Index: branches/2015/dev_r5836_NOC3_vvl_by_default/NEMOGCM/NEMO/OPA_SRC/TRA/traldf_iso.F90
===================================================================
--- branches/2015/dev_r5836_NOC3_vvl_by_default/NEMOGCM/NEMO/OPA_SRC/TRA/traldf_iso.F90	(revision 5845)
+++ branches/2015/dev_r5836_NOC3_vvl_by_default/NEMOGCM/NEMO/OPA_SRC/TRA/traldf_iso.F90	(revision 5883)
@@ -14,21 +14,21 @@
 
    !!----------------------------------------------------------------------
-   !!   tra_ldf_iso  : update the tracer trend with the horizontal component of a iso-neutral laplacian operator
-   !!                  and with the vertical part of the isopycnal or geopotential s-coord. operator 
+   !!   tra_ldf_iso   : update the tracer trend with the horizontal component of a iso-neutral laplacian operator
+   !!                   and with the vertical part of the isopycnal or geopotential s-coord. operator 
    !!----------------------------------------------------------------------
-   USE oce             ! ocean dynamics and active tracers
-   USE dom_oce         ! ocean space and time domain
-   USE trc_oce         ! share passive tracers/Ocean variables
-   USE zdf_oce         ! ocean vertical physics
-   USE ldftra          ! lateral diffusion: tracer eddy coefficients
-   USE ldfslp          ! iso-neutral slopes
-   USE diaptr          ! poleward transport diagnostics
+   USE oce            ! ocean dynamics and active tracers
+   USE dom_oce        ! ocean space and time domain
+   USE trc_oce        ! share passive tracers/Ocean variables
+   USE zdf_oce        ! ocean vertical physics
+   USE ldftra         ! lateral diffusion: tracer eddy coefficients
+   USE ldfslp         ! iso-neutral slopes
+   USE diaptr         ! poleward transport diagnostics
    !
-   USE in_out_manager  ! I/O manager
-   USE iom             ! I/O library
-   USE phycst          ! physical constants
-   USE lbclnk          ! ocean lateral boundary conditions (or mpp link)
-   USE wrk_nemo        ! Memory Allocation
-   USE timing          ! Timing
+   USE in_out_manager ! I/O manager
+   USE iom            ! I/O library
+   USE phycst         ! physical constants
+   USE lbclnk         ! ocean lateral boundary conditions (or mpp link)
+   USE wrk_nemo       ! Memory Allocation
+   USE timing         ! Timing
 
    IMPLICIT NONE
@@ -126,5 +126,4 @@
          ah_wslp2(:,:,:) = 0._wp
       ENDIF
-      !
       !                                               ! set time step size (Euler/Leapfrog)
       IF( neuler == 0 .AND. kt == nit000 ) THEN   ;   z2dt =     rdttra(1)      ! at nit000   (Euler)
@@ -136,5 +135,4 @@
       ELSE                    ;   zsign = -1._wp
       ENDIF
-         
          
       !!----------------------------------------------------------------------
@@ -241,5 +239,5 @@
             ENDIF
          ENDIF
-
+         !
          !!----------------------------------------------------------------------
          !!   II - horizontal trend  (full)
@@ -265,5 +263,4 @@
 !         END IF
 !!gm 
-
             DO jj = 1 , jpjm1            !==  Horizontal fluxes
                DO ji = 1, fs_jpim1   ! vector opt.
@@ -298,19 +295,16 @@
          END DO                                        !   End of slab  
 
-
          !!----------------------------------------------------------------------
          !!   III - vertical trend (full)
          !!----------------------------------------------------------------------
-         
+         !
          ztfw(1,:,:) = 0._wp     ;     ztfw(jpi,:,:) = 0._wp
-         
+         !
          ! Vertical fluxes
          ! ---------------
-         
-         ! Surface and bottom vertical fluxes set to zero
+         !                          ! Surface and bottom vertical fluxes set to zero
          ztfw(:,:, 1 ) = 0._wp      ;      ztfw(:,:,jpk) = 0._wp
          
-         ! interior (2=<jk=<jpk-1)
-         DO jk = 2, jpkm1
+         DO jk = 2, jpkm1           ! interior (2=<jk=<jpk-1)
             DO jj = 2, jpjm1
                DO ji = fs_2, fs_jpim1   ! vector opt.
@@ -336,5 +330,4 @@
             END DO
          END DO
-         !
          !                                !==  add the vertical 33 flux  ==!
          IF( ln_traldf_lap ) THEN               ! laplacian case: eddy coef = ah_wslp2 - akz
